Bug 190325 - On IBM T43 laptops, the fan is always on.
On IBM T43 laptops, the fan is always on.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: acpid (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-01 03:54 EDT by kb
Modified: 2015-03-04 20:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-10 10:28:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kb 2006-05-01 03:54:42 EDT
Description of problem:
On the IBM (lenovo) thinkpad T43 (2668-F7G) the fan is always on.


Version-Release number of selected component (if applicable):
dont, know. using FC5 with kernel 2.6.16-1.2096_FC5.


How reproducible:
install FC5 on a T43 2668-F7G.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
The fan is always on (making noise)

Expected results:
Fan should slow down or turn off when load is low.

Additional info:
I can add additional info if you specify what other info you need.
Comment 1 Phil Knirsch 2006-05-10 10:28:09 EDT
The acpid currently doesn't support powersaving modes. Most of the powersaving
development is currently done in the Desktop side, so it might be worth taking a
look at gnome-power-manager.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.